/*==========================
CTA
===========================*/

.cta-section{

    padding:120px 0;

    background:#F8FAFD;

}

.cta-box{

    background:#0F172A;

    border-radius:24px;

    padding:70px;

    display:flex;

    justify-content:space-between;

    align-items:center;

    gap:60px;

}

.cta-left{

    max-width:700px;

}

.cta-left .section-tag{

    background:rgba(255,255,255,.08);

    color:#fff;

}

.cta-left h2{

    color:#fff;

    font-size:48px;

    line-height:1.2;

    margin:25px 0;

}

.cta-left p{

    color:#CBD5E1;

    font-size:18px;

    line-height:1.9;

}

.cta-right{

    display:flex;

    flex-direction:column;

    gap:20px;

}

.cta-primary{

    background:#2458FF;

    color:#fff;

    padding:18px 34px;

    text-decoration:none;

    border-radius:10px;

    font-weight:600;

    text-align:center;

    transition:.3s;

}

.cta-primary:hover{

    background:#1B46D0;

}

.cta-secondary{

    border:1px solid rgba(255,255,255,.2);

    color:#fff;

    text-decoration:none;

    padding:18px 34px;

    border-radius:10px;

    text-align:center;

    transition:.3s;

}

.cta-secondary:hover{

    background:rgba(255,255,255,.08);

}

@media(max-width:992px){

.cta-box{

flex-direction:column;

text-align:center;

}

}